Bug 12446 - Reinstall problem
Reinstall problem
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brock Organ
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-18 16:28 EDT by macsaint
Modified: 2007-04-18 12:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 12:16:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description macsaint 2000-06-18 16:28:34 EDT
I installed redhat in my laptop "Dell latitude XPi CD."

First time, I succeeded in installation using boot diskette and CD. 
However when I tried re-install from the same boot diskette and CD. It 
showed me error like belows:

------------------------------------------------------------------------
   :
   :

running /sbin/loader   <- until this, it seemed to work well.
install exited abnormally - received signal 11.
sending termination signals --- done
sending kill signal --- done
   :
   :
ejecting cdrom
you may safely reboot your system

-------------------------------------------------------------------------

My laptop has CD-driver, but it is not possibel to boot from CD. I 
installed just linux without M$ product.

Please give me a solution. 

Thank you.

macsaint@hotmail.com
Comment 1 Brock Organ 2000-06-19 10:35:56 EDT
the installer, when it fails as you describe, is executing a "loader" program
from the floppy drive (from the initrd.img file on the floppy) ...

could you try booting from the floppy w/out the CD in the CDROM drive, and wait
until the installer prompts you to insert it ...?

if you get the same error in this case too, then could you try another boot
floppy ...?  If the installer fails the above case and your original case, then
I would strongly suspect a bad floppy (yes, even though it installed for you
before! :-( )

hope this helps ... thanks for your report!
Comment 2 Brent Fox 2000-08-09 12:16:28 EDT
Closed due to inactivity.  Please re-open if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.